body {
  font-family: "Atkinson Hyperlegible", Sans-serif;
}

.container {
  max-width: 960px;
}

.bg-turquoise {
  background: #32AAD2;
}

.bg-blue {
  background: #222E58;
}

.elementor-button {
  display: inline-block;
  margin-top: 20px;
  font-family: "Atkinson Hyperlegible", Sans-serif;
  font-size: 1.2em;
  font-weight: 500;
  text-transform: uppercase;
  text-shadow: 0px 0px 10px rgb(0 0 0 / 30%);
  fill: #222E58;
  color: #222E58;
  background-color: #fff;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #222E58;
  border-radius: 34px 34px 34px 34px;
  padding: 8px 12px;
  text-decoration: none;
}

.elementor-button:hover {
  color: #fff;
  background-color: #222E58;
}

/*
 * Custom translucent site header
 */

.site-header {
  background-color: #fff;
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  backdrop-filter: saturate(180%) blur(20px);
}

.site-header a {
  color: #FFF;
  transition: color .15s ease-in-out;
  text-decoration: none;
  font-style: italic;
  font-weight: bold;
  text-align: center;
  font-size: 1.5em;
}

.site-header a:hover {
  color: #fff;
  text-decoration: none;
}

.site-header h1 {
  font-family: "Atkinson Hyperlegible", Sans-serif;
  font-size: 1.3em;
  font-weight: 800;
  text-transform: uppercase;
  font-style: italic;
  line-height: 32px;
  padding-top: 8px;
}

/*
 * Dummy devices (replace them with your own or something else entirely!)
 */

.product-device {
  position: absolute;
  right: 10%;
  bottom: -30%;
  width: 300px;
  height: 540px;
  background-color: #333;
  border-radius: 21px;
  transform: rotate(30deg);
}

.product-device::before {
  position: absolute;
  top: 10%;
  right: 10px;
  bottom: 10%;
  left: 10px;
  content: "";
  background-color: rgba(255, 255, 255, .1);
  border-radius: 5px;
}

.product-device-2 {
  top: -25%;
  right: auto;
  bottom: 0;
  left: 5%;
  background-color: #e5e5e5;
}


/*
 * Extra utilities
 */

.flex-equal>* {
  flex: 1;
}


/*** video bg **/
/*/////////////////////////////*/
.fullscreen-video-background {
  background: #000;
  position: relative;
  width: 100%;
  z-index: -99;
  overflow: hidden;
  height: 50vh;
}

.fullscreen-video-background ._pattern-overlay {
  position: absolute;
  top: 0;
  width: 100%;
  opacity: 0.3;
  bottom: 0;
  background-image: url(https://cdnjs.cloudflare.com/ajax/libs/vegas/2.3.1/overlays/03.png);
  z-index: 2;
}

.fullscreen-video-background #_buffering-background {
  position: absolute;
  width: 100%;
  top: 0;
  bottom: 0;
  background: #222;
  z-index: 1;
}

.fullscreen-video-background #_youtube-iframe-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  position: absolute;
  height: 100%;
  top: 0;
}

.fullscreen-video-background #_youtube-iframe-wrapper #_youtube-iframe {
  position: absolute;
  pointer-events: none;
  margin: 0 auto;
  height: 300vh;
  width: 120vw;
}

#base-logo {
  background: #fff;
  /* margin-top: 50px; */
  /* -webkit-border-top-left-radius: 25px; */
  /* -webkit-border-bottom-right-radius: 25px; */
  /* -moz-border-radius-topleft: 25px; */
  /* -moz-border-radius-bottomright: 25px; */
  /* border-top-left-radius: 25px; */
  /* border-bottom-right-radius: 25px; */
  -webkit-box-shadow: 0px 5px 29px 5px rgba(0, 0, 0, 0.46);
  box-shadow: 0px 5px 29px 5px rgba(0, 0, 0, 0.46);
  margin-bottom: 30px
}

.container-logo {
  display: flex;
  flex-direction: row;
}

#base-logo a .img-fluid {
  width: 60%;
}

#baseline h2 {
  font-family: "Atkinson Hyperlegible", Sans-serif;
  font-size: 1.8em;
  font-style: italic;
  color: #fff;
  font-weight: bold;
  background: url(../img/bck_bloc_01_02.png) no-repeat center right;
  width: 390px;
  height: 50px;
  padding: 0 15px 0 0;
}

#baseline h2 img {
  height: 100%;
  margin-right: 10px;
}

#base-logo>h2+h2 {
  background: url(../img/bck_bloc_01_03.png) no-repeat center right;
}

/* CAROUSSEL */
.carousel-inner {
  overflow: inherit;
  margin-top: 40px;
}

.carousel-caption {
  top: -4em;
  bottom: inherit;
}

.carousel-caption h5 {
  color: #fff;
  font-weight: bold;
  padding-right: 44px;
  font-size: 2em;
}

h2.title {
  height: 40px;
  margin-bottom: 30px;
  text-transform: uppercase;
}

h2.title img {
  margin-right: 15px;
  height: 100%
}

#carouselRealisation {
  margin-bottom: 60px;
}

#carouselRealisation .carousel-inner {
  display: flex;
  padding: 1em;
  overflow: hidden;
  margin-top: 0;
}

#carouselRealisation .carousel-item {
  margin-right: 0;
  flex: 0 0 25%;
  display: block;
}

#carouselRealisation.slide .carousel-item {
  flex: 0 0 100%;
}

#carouselRealisation .img-wrapper {
  max-width: 100%;
  height: 13em;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 10px;
}

#carouselRealisation .img-wrapper a {
  display: block;
  max-height: 100%;
}

#carouselRealisation .img-wrapper img {
  height: auto;
  width: 100%;
}

#carouselRealisation .carousel-control-prev,
#carouselRealisation .carousel-control-next {
  background-color: #000;
  width: 6vh;
  height: 6vh;
  border-radius: 50%;
  top: 50%;
  transform: translateY(-50%);
  padding: 0.5em;
}

/** RESPONSIVE **/
@media (min-width: 768px) {
  .flex-md-equal>* {
    flex: 1;
  }
}